﻿body {
	font-size:12px;
	background:#ffffff;
	margin:0px auto;
	font-family: "Times New Roman", "宋体";
}
.zhengce_list_in_qy_data{
	width:330px;
	height:auto;
	margin-top:19px;	
	line-height:160%;
	float:left;
}
.zhengce_list_data{
	width:1000px;
	height:172px;
	margin-top:0px;	
	margin-left:10px;	
}
.zhengce{
	width:1001px;
	height:208px;
	clear:both;
	margin:0px auto;
	margin-top:15px;
	background-image:url(../images/zhengcebg.gif);overflow: hidden ;
	border:1px solid #cecece;
}
.zhengce_nav{
	width:800px;
	height:27px;
	margin-top:8px;
}
.zhengce_bt{
	width:76px;
	height:19px;
	background-image:url(../images/zhengce_bt.gif);overflow: hidden ;
	float:left;
	margin-left:15px;
	padding-top:8px;
	padding-left:17px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
.zhengce_bt1{
	margin-left:15px;
	width:76px;
	height:19px;
	background-image:url(../images/zhengce_bt1.gif);overflow: hidden ;
	float:left;
	color:#505050;
	padding-top:8px;
	padding-left:17px;
	font-size:14px;
	font-weight:bold;
}

.zhengce_list{
	width:900px;
	height:172px;
	margin-top:0px;	
	margin-left:10px;	
}
.zhengce_list_in{
	width:300px;
	height:auto;
	margin-top:19px;	
	line-height:160%;
	float:left;
}
.nav_bg_bottom{
	width:1024px;
	height:auto;
	margin:0px auto;
	padding-top:4px;
	clear:both;
	text-align:center;
	padding-bottom:4px;
	letter-spacing: 1px;
	word-spacing: 20px;
	background-color:#1b5692;
	color:#ffffff;
	font-size:12px;
	margin-top:10px;
	}
.mid_br{
clear:both;
height:10px;
}
.nav_bg{
	width:1024px;
	height:75px;
	margin:0px auto;
	background-image:url(../images/nav_bg.jpg);overflow: hidden ;
	color:#ffffff;
	font-size:12px;
	
}
.tt{
	padding-top:14px;
	padding-left:50px;
	padding-bottom:10px;
	letter-spacing: 1px;
	word-spacing: 11px;
	height:auto;
	}
	
.nav_bg a:link {color: #ffffff;TEXT-DECORATION: none;}     /* 未被访问的链接 红色 */
.nav_bg a:visited {color: #ffffff;TEXT-DECORATION: none;}  /* 已被访问过的链接 绿色 */
.nav_bg a:hover {color: #ffffff;TEXT-DECORATION: none;}   /* 鼠标悬浮在上的链接 橙色 */
.nav_bg a:active {color: #ffffff;TEXT-DECORATION: none;}   /* 鼠标点中激活链接 蓝色 */

.nav_bg1{
	width:884px;
	height:auto;
	margin:0px auto;
	padding-top:8px;
	padding-left:120px;
	padding-bottom:8px;
	letter-spacing: 1px;
	word-spacing: 10px;
	color:#3166b2;
	font-size:12px;
}
.one{
width:1001px;
margin:0px auto;
margin-top:5px;
}
.pic{
float:left;
width: 350px;
height:283px;
border:6px solid #6470ac;
}
.guanzhu{
float:left;
width: 420px;
height:293px;
margin-left:10px;
border:1px solid #7cb8ea;
background:#e5f2f8;
}
.guanzhu_zhengce{
float:left;
width: 1000px;
height:auto;
min-height:500px;
border:1px solid #7cb8ea;
background:#e5f2f8;
}
.zx{
width: 1001px;
height:222px;
margin:0px auto;
margin-top:10px;
}
.yq{
width: 1024px;
height:230px;
margin:0px auto;
margin-top:8px;
}
.yq_c{
width: 1024px;
height:auto;
min-height:1200px;
margin:0px auto;
margin-top:-2px;_margin-top:-5px;
}
.yq1_1{
clear:both;
float:left;
width: 676px;
height:200px;
}

.yq_cc{
float:left;
width:326px;
height:155px;
border-bottom:1px solid #e1cec7;
}
.yq_ccc{
	float:left;
	width:326px;
	height:184px;
	border-bottom:1px solid #e1cec7;
}
.yq2_1{
margin-left:0px;_margin-left:0px;
float:left;
width: 328px;
height:200px;
}
.yq1{
margin-left:0px;
margin-top:10px;
float:left;
width: 328px;
height:185px;
border-bottom:1px solid #c6e0d7;
}

.yq1_d{
margin-left:20px;_margin-left:10px;
margin-top:10px;_margin-top:14px;
float:left;
width: 328px;
height:184px;
border-bottom:1px solid #e0cfc7;
}
.yq1_d1{
margin-left:20px;_margin-left:10px;
float:left;
width: 328px;
height:184px;
border-bottom:1px solid #e0cfc7;
}
.yq1_dd{
margin-left:20px;_margin-left:10px;
margin-top:25px;_margin-top:5px;
float:left;
width: 328px;
height:140px;
}
.yq1_d_f{
margin-left:20px;_margin-left:10px;
margin-top:10px;
float:left;
width: 328px;
height:185px;
}
.yq1_d_c{
	margin-left:20px;
	_margin-left:10px;
	margin-top:13px;
	_margin-top:8px;
	float:left;
	width: 328px;
	height:195px;
}
.yq1_d_e{
	margin-left:20px;
	_margin-left:10px;
	margin-top:9px;
	_margin-top:0px;
	float:left;
	width: 328px;
	height:200px;
	border-bottom:1px solid #e0cfc7;
}

.yq12{
margin-left:0px;
float:left;
width: 672px;
height:185px;
border-bottom:1px solid #c6e0d7;
}
.yq11{
margin-left:20px;
margin-top:10px;
float:left;
width: 328px;
height:185px;
border-bottom:1px solid #c6e0d7;
}
.yq11_e{
	margin-left:20px;
	margin-top:10px;
	float:left;
	width: 328px;
	height:185px;
	border-bottom:1px solid #e0cfc7;
}
.yq11_e_n{
	margin-left:20px;
	margin-top:10px;
	float:left;
	width: 328px;
	height:385px;
	border-bottom:1px solid #e0cfc7;
}
.yq112{
margin-left:20px;
float:left;
width: 328px;
height:185px;
}
.yq13{
float:left;
width: 400px;
height:222px;
border:1px solid #d3b195;
background:#f4ece9;
margin-left:16px;_margin-left:1px;
}
.zixun_zhengce{
float:left;
width: 1001px;
height:222px;
border:1px solid #7cb8ea;
background:#e9f2f7;
}
.zixun{
float:left;
width: 490px;
height:222px;
border:1px solid #7cb8ea;
background:#e9f2f7;
}
.zixun1{
float:left;
margin-left:15px;
width: 490px;
height:222px;
border:1px solid #7cb8ea;
background:#e9f2f7;
}
.guanzhu1{
float:left;
width: 200px;
height:23px;
margin-top:2px;
margin-left:5px;
border:1px solid #9ac2db;
background:#2e7db5;
color:#dbeefc;
font-weight:bold;
font-size:15px;
padding-top:8px;
padding-left:5px;
}
.zx1{
float:left;
width: 200px;
height:20px;
margin-top:6px;
margin-left:5px;
border:1px solid #9ac2db;
background:#b7ccdf;
color:#2b6392;
font-weight:bold;
font-size:15px;
padding-top:4px;
padding-left:15px;
}
.yq2{
float:left;
width: 328px;
height:30px;
background-image:url(../images/sub_nav_bg_1.jpg);overflow: hidden ;
}
.yq2_c{
float:left;
width: 328px;
height:30px;
background-image:url(../images/sub_nav_bg_2.jpg);overflow: hidden ;
}
.yq2_d{
float:left;
width: 328px;
height:30px;
background-image:url(../images/sub_nav_bg_3.jpg);overflow: hidden ;
}
.yq2_d2{
float:left;
width: 328px;
height:30px;
margin-left:23px;
background-image:url(../images/sub_nav_bg_2.jpg);overflow: hidden ;
}
.yq25{
float:left;
width: 328px;
height:24px;
margin-top:4px;
background-color:#eff3f1;
}
.yq22{
float:left;
width: 672px;
height:30px;
background-image:url(../images/sub_nav_bg_2.jpg);overflow: hidden ;
}
.yq3{
float:left;
font-weight:bold;
font-size:15px;
padding-top:6px;
padding-left:11px;
color:#13457a;
}
.yq3_more{
font-size:12px;
padding-top:9px;
padding-right:11px;
color:#8d8d8d;
float:right;
}
.yq3_more_1{
font-size:12px;
padding-top:9px;
padding-right:11px;
color:#ffffff;
float:right;
}
.yq3_more_2{
font-size:12px;
padding-top:9px;
padding-right:11px;
color:#ffffff;
float:right;
}
.yq3_more_3{
font-size:12px;
padding-top:9px;
padding-right:11px;
color:#cd8107;
float:right;
}
.yq3_c{
float:left;
font-weight:bold;
font-size:15px;
padding-top:6px;
padding-left:11px;
color:#ffffff;
}
.yq3_d{
float:left;
font-weight:bold;
font-size:15px;
padding-top:6px;
padding-left:11px;
color:#753903;
}
.yq3_d2{
float:left;
font-weight:bold;
font-size:15px;
padding-top:-10px;
padding-left:11px;
color:#753903;
}

.zz{
float:left;
margin-top:17px;
margin-bottom:4px;
}

.yq3_d22{
float:left;
margin-top:4px;
width: 32px;
height: 21px;
background-image:url(../images/btn.jpg)
}
.yq3_d23{
float:left;
margin-top:4px;
width: 252px;
height: 19px;
}

.yq34{
font-weight:bold;
font-size:15px;
padding-top:3px;
padding-left:11px;
color:#676767;
}

.guanzhu2{
float:left;
line-height:190%;
width: 401px;
margin-left:5px;
margin-top:5px;
}
.guanzhu22{
float:left;
line-height:190%;
width: 471px;
margin-left:5px;
margin-top:5px;
}
.guanzhu33{
clear:both;
float:left;
width:463px;
margin-left:9px;
margin-top:4px;
}
.guanzhu2_bottom{
float:left;
line-height:190%;
width: 315px;
margin-left:5px;_margin-left:3px;
margin-top:5px;
}
.guanzhu2_bottom_c{
float:left;
line-height:190%;
width: 61px;
margin-left:15px;_margin-left:1px;
margin-top:5px;_margin-top:13px;
}

.guanzhu2_bottom_d{
float:left;
line-height:190%;
width: 155px;
margin-left:44px;_margin-left:0px;
margin-top:5px;_margin-top:8px;
}
.guanzhu211_bottom{
float:left;
line-height:190%;
width: 200px;
margin-left:35px;_margin-left:9px;
margin-top:5px;
}
.guanzhu22_bottom{
float:left;
line-height:190%;
width: 251px;
margin-left:95px;_margin-left:35px;
margin-top:5px;
}
.guanzhu23_bottom{
float:left;
line-height:190%;
width: 151px;
margin-left:95px;_margin-left:75px;
margin-top:5px;
}
.guanzhu24_bottom{
float:left;
line-height:190%;
width: 61px;
margin-left:8px;_margin-left:4px;
margin-top:5px;
}
.guanzhu241_bottom{
float:left;
line-height:190%;
width: 61px;
margin-left:12px;_margin-left:4px;
margin-top:11px;
}
.guanzhu2_zhengce{
float:left;
line-height:190%;
width: 970px;
margin-left:10px;
margin-top:5px;
font-size:14px;
}
.gonggao3{
width: 301px;
margin-left:5px;
margin-top:5px;
}
.guanzhu3_1{
clear:both;
float:left;
width:10px;
margin-left:9px;_margin-left:4px;
margin-top:4px;
}
.guanzhu3{
clear:both;
float:left;
width:363px;
margin-left:9px;
margin-top:4px;
}
.guanzhu3_bottom_d{
clear:both;
float:left;
width:210px;
margin-top:4px;_margin-top:11px;
margin-left:4px;_margin-left:3px;
}
.guanzhu3_bottom{
clear:both;
float:left;
width:320px;
margin-top:4px;_margin-top:11px;
}
.guanzhu3_bottom_gjwxdd{
clear:both;
float:left;
width:320px;
margin-top:4px;_margin-top:11px;
}
.guanzhu311_bottom{
clear:both;
float:left;
width:203px;
margin-top:4px;_margin-top:11px;
}
.guanzhu34_bottom{
clear:both;
float:left;
width:63px;
margin-top:4px;_margin-top:11px;
}
.guanzhu3_zhengce{
clear:both;
float:left;
width:363px;
margin-left:0px;
margin-top:4px;
}
.guanzhu4{
clear:both;
float:left;
background-image:url(../images/dot.gif);overflow: hidden ;
width:403px;
height:3px;
background-repeat:repeat;
}
.guanzhu4_zhengce{
clear:both;
float:left;
background-image:url(../images/dot.gif);overflow: hidden ;
width:970px;
height:3px;
background-repeat:repeat;
}
.zx4{
clear:both;
float:left;
background-image:url(../images/dot3.gif);overflow: hidden ;
width:260px;
height:3px;
background-repeat:repeat;
}
.zx5{
clear:both;
float:left;
background-image:url(../images/dot3.gif);overflow: hidden ;
width:360px;
height:3px;
background-repeat:repeat;
}
.guanzhu5{
width:157px;
float:left;
margin-left:5px;_margin-left:2px;
}
.gonggao{
float:left;
width: 192px;
height:290px;
margin-left:10px;
}
.gonggao1{
float:left;
width: 193px;
height:30px;
background-image:url(../images/gonggao.gif);overflow: hidden ;
}
.gonggao2{
float:left;
width: 192px;
height:264px;
border-left:1px solid #fcc396;
border-bottom:1px solid #fcc396;
border-right:1px solid #fcc396;
background:#ffffff;
}
.gonggao4{
float:left;
width: 192px;
height:257px;
line-height:170%;
margin-top:17px;_margin-top:9px;
}
form{margin:0px}
input{
	width: 97px;
	height:20px;
	border:1px solid #1d1d1d;
}
.fm1{
	float:left;
	padding-top:3px;
	width:52px;
}
.fm2{
	float:left;
	width:111px;
}
.fm3{
	clear:both;
	padding-top:3px;
	margin-top:15px;
	float:left;
	width:52px;
}
.fm4{
	float:left;
	margin-top:15px;
	width:111px;
}
.fm5{
	clear:both;
	float:left;
	margin-top:10px;
	padding-left:50px;
	width:100px;
}
.fm6{
	clear:both;
	margin-top:11px;
	float:left;
}
.fm7{
	margin-top:11px;
	margin-left:10px;
	float:left;
}
.top{
	margin:0px auto;
	width:1024px;
}
.nav{
	margin-top:11px;
	margin-left:auto;
	margin-right:auto;
	width:1004px;
}
.day{
	width:1004px;
	font-size: 12px;
	color:#979797;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}
.bg{
	width:1004px;
	margin:0px auto;
}
.bg1_content{
	width:975px;
	margin:0px auto;
}

.bg_left{
	clear:both;
	height:7px;
	width:8px;
	background-image:url(../images/bg_top_left.jpg);overflow: hidden ;
	float:left;
	background-position: top left;
}
.bg_mid{
	height:7px;
	width:988px;
	background-image: url(../images/bg_top_mid.jpg);overflow: hidden ;
	background-position: top center;
	float:left;
}
.bg_right{
	height:7px;
	width:8px;
	background-image: url(../images/bg_top_right.jpg);overflow: hidden ;
	background-position: top right;
	float:right;
}
.bg2{
	width:1002px;
	margin:0px auto;
}
.bg2_left{
	clear:both;
	height:7px;
	width:8px;
	background-image:url(../images/bg_bottom_left.jpg);overflow: hidden ;
	float:left;
}
.bg2_mid{
	height:7px;
	width:986px;
	background-image: url(../images/bg_bottom_mid.jpg);overflow: hidden ;
	float:left;
}
.bg2_right{
	height:7px;
	width:8px;
	background-image: url(../images/bg_bottom_right.jpg);overflow: hidden ;
	float:right;
}

.bg_mid_left{
	height:1300px;
	width:3px;
	background-image:url(../images/bg_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg_mid_mid{
	height:1300px;
	width:995px;
	background-color:#eff3f6;
	float:left;
}
.bg_mid_right{
	height:1300px;
	width:6px;
	background-image: url(../images/bg_mid_right.jpg);overflow: hidden ;
	float:right;
}
.bg1_mid_left{
	height:auto;
	width:3px;
	background-image:url(../images/bg_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_mid_mid{
	height:auto;
	width:995px;
	background-color:#eff3f6;
	float:left;
	overflow:auto;
}
.bg4_mid_mid{
	height:auto;
	width:1001px;
	background-color:#eff3f6;
	float:left;
	overflow:auto;
	border-left:1px solid #dcdfe4;
	border-right:1px solid #dcdfe4;
}

.bg1_mid_right{
	height:auto;
	width:6px;
	background-image: url(../images/bg_mid_right.jpg);overflow: hidden ;
	float:right;
}
.bg1{
	margin:0px auto;
	clear:both;
	width:1004px;
}
.bg1_content1_left{
	margin-left:8px;
	height:195px;
	width:188px;
	float:left;
}
.bg1_content1_right{
	margin-left:20px;
	height:195px;
	width:188px;
	float:left;
}

.bg1_content1_left_top_left{
	clear:both;
	height:9px;
	width:13px;
	background-image:url(../images/mem_top_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left_top_mid{
	height:9px;
	width:162px;
	background-image:url(../images/mem_top_center.jpg);overflow: hidden ;
	float:left;
}
.bg1_content4_left_top{
	width:626px;
}
.bg1_content4_left_bottom{
	width:626px;
}
.bg1_content4_left_top_mid{
	height:9px;
	width:600px;
	background-image:url(../images/mem_top_center.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left_top_right{
	height:9px;
	width:13px;
	background-image:url(../images/mem_top_right.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left_mid{
	clear:both;
	float:left;
}
.bg1_content1_mid{
	height:195px;
	width:562px;
	margin-left:17px;
	float:left;
}
.bg1_content1_mid_left{
	height:179px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_mid_right{
	height:179px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content4_mid_left{
	height:auto;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content4_mid_right{
	height:auto;
	min-height:300px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_mid_mid{
	height:179px;
	width:184px;
	background-color:#fafbfc;
	float:left;
}
.bg1_content4_mid_mid{
	height:auto;
	width:622px;
	background-color:#fafbfc;
	float:left;
	border-left:2px solid #b5b9bc;
	border-right:2px solid #b5b9bc;
}
.bg1_mem_title{
	height:28px;
	width:167px;
	background-image:url(../images/title_bg.jpg);overflow: hidden ;
	margin-left: 9px;
}
.bg1_gonggao_title{
	margin-left: 14px;
	margin-top: 19px;
	color:#0047b6;
	line-height:160%;
}
.bg1_rongyu_title{
	margin-left: 14px;
	margin-top: 5px;
	color:#0047b6;
	line-height:160%;
}
.bg1_mem_login{
	margin-left: 13px;
	margin-top: 12px;
	color:#1d1d1d;
	line-height:160%;
	width:171px;
	height:138px;
}
.title{
	margin-left:28px;
	padding-top:6px;
	color:#FFFFFF;
}
.title_1{
	float:left;
	margin-left:28px;
	padding-top:7px;
	color:#FFFFFF;
}
.title_2{
	float:right;
	margin-left:28px;
	padding-top:8px;
	padding-right:28px;
	color:#FFFFFF;
}

.bg1_content1_left_bottom_left{
	clear:both;
	height:9px;
	width:10px;
	background-image:url(../images/mem_bottom_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left_bottom_mid{
	height:9px;
	width:168px;
	background-image:url(../images/mem_bottom_mid.jpg);overflow: hidden ;
	float:left;
}
.bg1_content4_left_bottom_mid{
	height:9px;
	width:606px;
	background-image:url(../images/mem_bottom_mid.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left_bottom_right{
	height:9px;
	width:10px;
	background-image:url(../images/mem_bottom_right.jpg);overflow: hidden ;
	float:left;
}
.bg1_content1_left1{
	clear:both;
	margin-left:8px;
	height:195px;
	width:188px;
	float:left;
}
.bg1_content1_left1 img{
	margin-top:23px;
	margin-left:11px;
}
.bg1_content1_right1{
	margin-top:10px;
	margin-left:20px;_margin-left:10px;
	height:195px;
	width:188px;
	float:left;
}
.bg1_content4_right1{
	margin-top:10px;
	margin-left:200px;
	height:auto;
	width:588px;
	float:left;
}
.bg1_content1_mid1{
	height:322px;
	width:562px;
	margin-left:17px;
	float:left;
	display:inline;
}
.bg1_content1_news_title{
	height:28px;
	width:573px;
	margin-top:10px;
	float:left;
	background-image:url(../images/news_title.jpg);
	overflow: hidden ;
}
.bg1_content1_news_list{
	padding-top:7px;
	height:280px;
	width:565px;
	border:1px solid #1d1d1d;
	float:left;
	background-image:url(../images/news_bg.jpg);
	overflow: hidden ;
}
.news_font{
	margin-top:5px;
	font-size:12px;
	color:#0047b6;
	line-height:120%;
	float:left;
	width:500px;
}
.service_font{
	margin-top:20px;
	font-size:12px;
	color:#0047b6;
	line-height:120%;
	float:left;
	width:250px;
}
.dot1{
	margin-top:25px;
	margin-left:20px;
	clear:both;
	width:20px;
	float:left;
	height:10px;	
}

.dot{
	margin-top:5px;
	margin-left:10px;
	clear:both;
	width:30px;
	float:left;
	height:20px;	
}
.dot img{
	padding-left:10px;
	padding-top:5px;	
}

.bg1_content2_mid_left{
	height:300px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);overflow: hidden ;
	float:left;
}
.bg1_content2_mid_right{
	height:300px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);
	overflow: hidden ;
	float:left;
}
.bg1_content2_mid_mid{
	height:300px;
	width:184px;
	background-color:#fafbfc;
	float:left;
}

.bg1_content2_mid1{
	height:322px;
	width:772px;
	margin-left:17px;
	float:left;
	margin-top:20px;
}
.bg1_content2_news_title{
	height:28px;
	width:772px;
	margin-top:10px;
	float:left;
	background-image:url(../images/product_title.jpg);
	overflow: hidden ;
}
.bg1_content2_news_list{
	padding-top:7px;
	margin-top:-110px;_margin-top:-110px;
	margin-left:17px;_margin-left:8px;
	height:372px;
	width:745px;
	border:1px solid #1d1d1d;
	background-position:2px 0px;
	background-image:url(../images/product_bg.jpg);
	z-index:90;
	float:left;
	position:relative;
}
.p_btn{
	background-image:url(../images/product5.jpg);
	margin-top:13px;
	background-position:2px 0px;
	background-repeat:no-repeat;
	height:95px;
	width:104px;
	float:left;
	z-index:9999;
	position:relative;
}

.bg1_content2_right1{
	margin-top:30px;
	margin-left:6px;_margin-left:1px;
	height:420px;
	width:188px;
	float:left;
}

.bg1_content3_mid_left{
	height:390px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);
	overflow: hidden ;
	float:left;
}
.bg1_content3_mid_right{
	height:390px;
	width:2px;
	background-image:url(../images/mem_mid_left.jpg);
	overflow: hidden ;
	float:left;
}
.bg1_content3_mid_mid{
	height:390px;
	width:184px;
	background-color:#fafbfc;
	float:left;
}

.bg1_content2_service_title{
	clear:both;
	height:30px;
	width:979px;
	margin-left:17px;_margin-left:0px;
	float:left;
	background-image:url(../images/sevice_title.jpg);
	overflow: hidden ;
	}
.icp{
	clear:both;
	height:30px;
	color:#7d7d7d;
	font-size:12px;
	padding-top:10px;
	text-align:center;
}
.bg3{
	clear:both;
	width:335px;
	float:left;
}
.bg4{
	float:left;
	width:325px;
}

.bg5{
	float:left;
	width:320px;
}
.bg1_content2_service_list{
	margin-top:8px;_margin-top:-108px;
	margin-left:35px;
	height:238px;
	width:298px;
	border:1px solid #1d1d1d;
	background-image:url(../images/sevice_bg.jpg);
	float:left;
	z-index:9999;
	position:relative;
}
.bg1_content2_service1_list{
	margin-left:23px;
	margin-top:8px;
	height:238px;
	width:298px;
	border:1px solid #1d1d1d;
	background-image:url(../images/sevice_bg.jpg);
	float:left;
	z-index:9999;
	position:relative;
}
.bg1_content2_service2_list{
	margin-left:23px;
	margin-top:8px;
	height:238px;
	width:298px;
	border:1px solid #1d1d1d;
	background-image:url(../images/sevice_bg.jpg);
	float:left;
	z-index:9999;
	position:relative;
}
.p_btn1{
	background-image:url(../images/tec.jpg);
	margin-top:13px;
	background-position:28px 0px;
	background-repeat:no-repeat;
	height:29px;
	width:135px;
	float:left;
	position:relative;z-index:999999;
}
.p_btn2{
	float:left;
	background-image:url(../images/pro.jpg);
	margin-top:13px;
	background-position:16px 0px;
	background-repeat:no-repeat;
	height:29px;
	width:135px;
	position:relative;z-index:999999;
}
.p_btn3{
	background-image:url(../images/sale.jpg);
	margin-top:13px;
	background-position:16px 0px;
	background-repeat:no-repeat;
	height:29px;
	width:135px;
	float:left;
	position:relative;z-index:999999;
}
.inlineThumbnail {
	margin-left: 6px;
	margin-bottom: 2px;
	margin-top: 6px;
	float: right;
	clear: right;
	border: 1px solid #CCC;
	font-size: 0;
}
a.inlineThumbnail {
	border: 1px solid #CCC;
}

a.inlineThumbnail:hover {
	border: 1px solid #F60;
}

h5 {
	font-family: arial,helvetica,sans;
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	margin: 0px;
	margin-top: 5px;
}

.h55 a:link {
	color:#005a84;
	font-size:14px;
	font-weight:bold;
}
.h55 a:visited {
	color:#005a84;
	font-size:14px;
	font-weight:bold;
}
.h55 a:active {
	color:#005a84;
	font-size:14px;
	font-weight:bold;
}
.h55 a:hover {
	color:#005a84;
	font-size:14px;
	font-weight:bold;
}

A:link {
	 COLOR: #1d1d1d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
A:active {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff7800; TEXT-DECORATION: none
}
.yq2 A:link {
	color:#8d8d8d;TEXT-DECORATION: none
}
.yq2 A:visited {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq2 A:active {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq2 A:hover {
	COLOR: #ff7800;TEXT-DECORATION: none
}
.yq22 A:link {
	color:#ffffff;TEXT-DECORATION: none
}
.yq22 A:visited {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq22 A:active {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq22 A:hover {
	COLOR: #ff7800;TEXT-DECORATION: none
}
.yq2_d A:link {
	color:#cd8107;TEXT-DECORATION: none
}
.yq2_d A:visited {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq2_d A:active {
	COLOR: #1d1d1d; TEXT-DECORATION: none
}
.yq2_d A:hover {
	COLOR: #ff7800;TEXT-DECORATION: none
}
